使用篇-Laravel5.3&Vue.js2.0-安装-阿里云开发者社区

开发者社区> 开发与运维> 正文

使用篇-Laravel5.3&Vue.js2.0-安装

简介: Laravel5.3自带vue.js,不过在想用的时候发现已经有vue.js2.0了,Laravel中自带的是1.*的版本。所以我进行了升级。 很简单,直接npm install vue就行。

Laravel5.3自带vue.js,不过在想用的时候发现已经有vue.js2.0了,Laravel中自带的是1.*的版本。所以我进行了升级。

很简单,直接npm install vue就行。

如果发现安装的仍然是1.*的版本,我的解决方案是npm install vue@2.*

版权声明:本文首发在云栖社区,遵循云栖社区版权声明:本文内容由互联网用户自发贡献,版权归用户作者所有,云栖社区不为本文内容承担相关法律责任。云栖社区已升级为阿里云开发者社区。如果您发现本文中有涉嫌抄袭的内容,欢迎发送邮件至:developer2020@service.aliyun.com 进行举报,并提供相关证据,一经查实,阿里云开发者社区将协助删除涉嫌侵权内容。

分享:
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

其他文章